by David Snopek on November 17, 2016 - 12:30pm

Yesterday, SA-CORE-2016-005 was published along with Drupal 7.52 and Drupal 8.2.3 to fix the security vulnerabilities described in that security advisory.

We've received a number of e-mails asking us, "When will the Drupal 6 patch for SA-CORE-2016-005 be released?"

Well, the good news is that Drupal 6 is unaffected by the vulnerabilities described in that security vulnerability, so there will be no patch. We just wanted to officially let everyone know, so there was no longer any confusion or worry. :-)

Thanks!

Want to read more articles like this?

Subscribe

Subscribe to the myDropWizard.com blog and recieve e-mail updates when new articles are published!

Add comment

o